Subject: bug#35044: 25.2; Description of "disappearing" faces (Emacs Manual)

From: Sebastian Urban <[email-masked]>
Date: Sun, 28 Apr 2019 23:17:28 +0200

Ok, so from my point of view this bug can be closed, with your patch
as part (first point) of solution.  As for second point I'll make new
bug report about need of update for "table.el".